SELECT * FROM INV_PROENBOD WHERE CODABR="TCLRIVBL06X15"
AND   CODBOD=8
;
SELECT SUM(OPEUNI) FROM INV_DTRANSAC WHERE ESTADO="V" AND CODBOD=8 AND CODABR="TCLRIVBL06X15"
;
SELECT SUM (OPEUNI) FROM INV_DTRANSAC WHERE ESTADO="V" AND CODBOD=1 AND CODABR="TCLRIVBL06X15"
;
SELECT * FROM INV_DTRANSAC WHERE ESTADO="V" AND CODBOD=1 AND CODABR="TCLRIVBL06X15" ORDER BY 1 DESC
